[arch-commits] CVS update of extra/network/ncftp (PKGBUILD)

Paul Mattal paul at archlinux.org
Wed Aug 1 17:20:42 EDT 2007


    Date: Wednesday, August 1, 2007 @ 17:20:42
  Author: paul
    Path: /home/cvs-extra/extra/network/ncftp

Modified: PKGBUILD (1.11 -> 1.12)

upgpkg: ncftp 3.2.1-1
upgrade to 3.2.1


----------+
 PKGBUILD |   15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)


Index: extra/network/ncftp/PKGBUILD
diff -u extra/network/ncftp/PKGBUILD:1.11 extra/network/ncftp/PKGBUILD:1.12
--- extra/network/ncftp/PKGBUILD:1.11	Mon Apr 16 16:04:37 2007
+++ extra/network/ncftp/PKGBUILD	Wed Aug  1 17:20:42 2007
@@ -1,23 +1,24 @@
-# $Id: PKGBUILD,v 1.11 2007/04/16 20:04:37 tom Exp $
-# Maintainer: dorphell <dorphell at archlinux.org>
+# $Id: PKGBUILD,v 1.12 2007/08/01 21:20:42 paul Exp $
+# Maintainer: Paul Mattal <paul at archlinux.org>
 # Contributor: Tom Newsom <Jeepster at gmx.co.uk>
 pkgname=ncftp
-pkgver=3.2.0
+pkgver=3.2.1
 pkgrel=1
 pkgdesc="A set of free application programs implementing FTP"
 arch=(i686 x86_64)
 depends=('ncurses')
 source=(ftp://ftp.ncftp.com/ncftp/$pkgname-$pkgver-src.tar.bz2)
 url="http://www.ncftp.com/"
-md5sums=('384b7f01d725c89ccd30692628b3ac1b')
+md5sums=('d82cdfe0d5448172c03b434607414fb8')
 license=('custom')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr --sysconfdir=/etc
+  cd $startdir/src/$pkgname-$pkgver || return 1
+  ./configure --prefix=/usr --sysconfdir=/etc || return 1
   make || return 1
   make prefix=$startdir/pkg/usr mandir=$startdir/pkg/usr/man install || return 1
   
   # Install license
-  install -D doc/LICENSE.txt $startdir/pkg/usr/share/licenses/ncftp/LICENSE.txt
+  install -D doc/LICENSE.txt \
+  	$startdir/pkg/usr/share/licenses/ncftp/LICENSE.txt || return 1
 }




More information about the arch-commits mailing list